/*-------全体構造-------*/
body{
 margin: 0px;
	margin: 0;
	padding: 0;
	font-family: Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, sans-serif;
	font-size: 16px;
	height: 7em; 
    line-height: 1.5em;
    text-align: left;
    color: #666666;
}      

.container {width: 978px;margin: 0 auto;}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
  float: left;
  display: inline;
  margin-left: 30px;
}
.grid1 {width: 54px;}
.grid2 {width: 138px;}
.grid3 {width: 222px;}
.grid4 {width: 306px;}
.grid5 {width: 390px;}
.grid6 {width: 474px;}
.grid7 {width: 558px;}
.grid8 {width: 642px;}
.grid9 {width: 726px;}
.grid10 {width: 810px;}
.grid11 {width: 894px;}
.first {margin-left: 0;clear: left;}

/*-------ヘッダー-------*/
#header1-1{
 width: 978px;
 height: 210px;
 margin-right: auto;
 margin-left : auto;
 background-image : url("../img/top/kabegami2-1.jpg");
} 

#headerup{
 text-align: right;
} 


/*-------その他-------*/ 
h1{
  margin: 0;
  text-indent: -9999px;
}

h1 img{
 vertical-align: bottom;
}

h2{
 margin: 1.5em;
 font-size: 18px;
 color: #666666;
}

h3{
 margin: 1.5em;
 font-size: 18px;
 color: #666666;
}

#ppl {
  font-size: 20px;
  font-weight: bold;
  color: #460046;
}

#red {
  font-size: 14px;
  font-weight: bold;
  color: #ff0000;
}

#big {
  font-size: 20px;
  font-weight: bold;
  color: #666666;
}

/*-------ボディーー-------*/
#grid4-2{
 width: 336px;
 height: 500px;
 margin-right: auto;
 margin-left : auto;
 background-image : url("../img/top/kabegami2-2.jpg");
} 

#grid4-3{
 width: 336px;
 height: 500px;
 margin-right: auto;
 margin-left : auto;
 background-image : url("../img/top/kabegami2-3.jpg");
} 

#grid4-4{
 width: 306px;
 height: 500px;
 margin-right: auto;
 margin-left : auto;
 background-image : url("../img/top/kabegami2-4.jpg");
} 

#grid6-5{
 width: 504px;
 height: 390px;
 margin-right: auto;
 margin-left : auto;
 background-image : url("../img/top/kabegami2-5.jpg");
} 

#grid6-6{
 width: 474px;
 height: 390px;
 margin-right: auto;
 margin-left : auto;
 background-image : url("../img/top/kabegami2-6.jpg");
} 


/*-------フッターー-------*/
#footer{
 text-align: right;
 font-size: 14px;
}


/*-------リンクの設定-------*/
a:link, a:visited{
 color: #993366;
 background: transparent;
 text-decoration: underline;
}

a:hover, a:active{
 color: #993366;
 background: transparent;
 text-decoration: underline;
}

/*-------ggmapの設定-------*/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


 /* IE6 */
* html .clearfix {
	zoom: 1;
}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}